<script setup>
</script>

<template>
  
  <div class="testo">
    <h1>VendiAuto</h1>
    <h3>Agenzia specializzata nella vendita delle auto</h3>
    VendiAuto è un’agenzia di intermediazione automobilistica che offre la completa gestione della vendita e acquisto di auto. <br>

    Riuscirai a vendere la tua auto al miglior prezzo e il prima possibile senza perdite di tempo. <br>
    Consulenti preparati e attenti ti offriranno in maniera chiara e trasparente auto selezionate e garantite. <br>
    VENDERE E ACQUISTARE AUTO NON E' MAI STATO COSI' SEMPLICE E VELOCE! <br>
  </div>
  <img src="http://ecrescini.altervista.org/fotoSitoTPS/home3.jpeg" class="img" height="340" width="650" alt="">
</template>
<style>
  .testo{
      text-align: center;
  }
  .img{
      display: block;
      margin: 0px auto;
      text-align: center;
  }
</style>